Bug 486984 - Problem using NetworkManager to change DNS settings.
Problem using NetworkManager to change DNS settings.
Status: CLOSED CANTFIX
Product: Bugzilla
Classification: Community
Component: Administration (Show other bugs)
devel
x86_64 Linux
low Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-23 10:25 EST by Richard Blessing
Modified: 2013-06-23 22:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-24 03:26:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Richard Blessing 2009-02-23 10:25:14 EST
Description of problem:
NetworkManager not saving DNS1 and DNS2 values in ifcfg-eth0.  
Values for IP and GW were changed correctly.


Version-Release number of selected component (if applicable):
Fedora 11 alpha 

How reproducible:
Every time using NetworkManager

Steps to Reproduce:
1.Select Administration->Network
2.Under the DNS tab enter values for Primary and Secondary DNS and save.
3.
  
Actual results:
No DNS1=.... or DNS2=.... entries in ifcfg-eth0 

Expected results:
DNS1=....
DNS2=....
Added to ifcfg-etho

Additional info:
All latest update to FC11 alpha as of 2/23/2009 had been applied.
Comment 1 Noura El hawary 2009-02-24 03:26:26 EST
Hi, 

This bug is not related to bugzilla, please file it under the righ product in bugzilla.

Closing.

Noura

Note You need to log in before you can comment on or make changes to this bug.